{% extends 'base.html' %}
{% block title%}
    add apartment
{% endblock %}

{% block content%}
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Save</button>
    </form>
{% endblock %}